<?php
/*
 * Template Name: Page with Sidebar at Left
 */
get_header();
?>
	<div id="primary" class="content-area">
		<main id="content" class="clearfix" role="main">

			<?php /* The loop */ ?>
			<?php
			while ( have_posts() ) :
				the_post();
				?>

				<?php get_template_part( tattoopress_get_template_dirname() . '/components/page/display/content' ); ?>

			<?php endwhile; ?>

		</main><!-- main#content .site-content-->
	</div><!-- #primary .content-area -->
<?php
get_sidebar( 'page' );
get_footer();
?>
